
SITETB - Bug #114

pendencias recorrentes da revisão do documento de Brasilia

09/12/2012 03:01 PM - Maurício Dos Santos

Status: Closed Start date: 09/12/2012

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

1- Em caso de abandono primário ou óbito antes de iniciar tratamento não será necessário registrar o esquema terapêutico para

validar o caso, pois de fato este não foi iniciado.  Casos como esses estão “aguardando início de tratamento”, e o sistema não deve

considerá-los ou exibi-los.

Solução: Permissão para validar casos sem tratamento iniciado. Porém somente os casos encerrados.

21- O item “local do provável contágio” deve ser retirado dessa ficha. Era somente para retirar da ficha de MNT. Precisa voltar para

as fichas de TB e TBDR.

33- Acrescentar o item: desfecho do tratamento da ILTB, com as seguintes opções: completo, abandono, interrupção por efeito

adverso, adoecimento por TB, outros (campo texto). Está em posição errada. Tem que ficar após o item “conduta”.

History

#1 - 09/13/2012 02:36 PM - Maurício Dos Santos

- Status changed from New to Resolved

#2 - 09/17/2012 10:49 AM - Estefânia Quilma Andrade

Item 1 - Validei 3 caos ( 6851 - 6852 - 6853) sem estarem encerrados....o sistema permite validação.

Item 2 - o campo aparece, so não confirmei se a opção esta correta

Item 3 - posicionamento correto, mas o campo ILTB não abre

#3 - 09/18/2012 06:02 PM - Maurício Dos Santos

- Status changed from Resolved to Closed
